h1 {
	font: 26px/26px 'PT Sans Narrow', Arial;
	color: #333;
	margin: 10px 10px 10px 0;
}
h2 {
	font: 22px/22px 'PT Sans Narrow', Arial;
	color: #333;
	margin: 10px 10px 10px 0;
}
img {
	border:none;
	}
hr {
	border: none;
	height: 1px;
	border-top: 1px dotted gray;
	margin:5px 0;
	}
p {
	margin: 0;
	padding: 5px 0;
}
a, a:active, a:hover {
	outline: none !important;
}


.top_ban {
	width: 100%;
	min-width: 1000px;
	height: 42px;
	background-color: red;
	color: rgb(255, 255, 255);
	border-bottom: 3px solid white;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	padding-top: 5px;
	position: absolute;
	z-index: 1000;
	/* box-shadow: 2px 2px 2px gray; */
	text-shadow: 2px 2px 4px gray;
	top:0;
}

input[type=text], input[type=password], textarea {
	background: #FFFFFF;
	border: 1px solid #8CA3AE;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow: 0 3px 6px 0 rgba(215, 215, 215, 0.7) inset;
	-webkit-box-shadow: inset 0 3px 6px 0 rgba(215,215,215,0.7);
	box-shadow: inset 0 3px 6px 0 rgba(215,215,215,0.7);
	padding: 6px 4px;
	font: 12px/16px Arial;
	}







.tbl {
	border-collapse:collapse;
	width:100%;
	margin:15px 0;
	}
.tbl thead tr td:first-child {
	border-radius: 5px 0 0 0;
	}
.tbl thead tr td:last-child {
	border-radius: 0 5px 0 0;
	}
.tbl tbody tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
	}
.tbl tbody tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
	}
.tbl tbody tr:last-child td {
	border-bottom: none;
	}
.tbl tbody tr:hover {
	background-color:#EEEEEE;
	}
.tbl thead tr {
	/*background: url(/bitrix/templates/kemp/images/004.gif) 50% 50% repeat-x;*/
	background-color: #999;
	color: #FFF;
	font-weight: bold;
	font-size:12px;
	}
.tbl tr {
	background-color:#F6F6F6;
	}
.tbl td {
	margin: 0;
	padding:5px 10px;
	}
.tbl td {
	border-bottom:1px solid #DDD;
	}







.tabs {
	position: relative;
	}
.tabs ul {
	display: block;
	positIon: relative;
	overflow:hidden;
	margin:0;
	padding:0;
	}
.tabs ul.tab-nav {
	margin:0;
	padding:0;
	}
.tabs ul.tab-nav li {
	display: block;
	float:left;
	margin:0;
	padding:5px 15px;
	list-style:none;
	border: 1px solid #CCC;
	border-left:none;
	border-bottom:none;
	background-color:#DDD;
	cursor:pointer;
	border-right: 1px solid #EEE;
	}
.tabs ul.tab-nav li a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
	}
.tabs ul.tab-nav li:first-child {
	border-left: 1px solid #CCC;
	border-radius: 5px 0 0 0;
	}
.tabs ul.tab-nav li:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #CCC;
	}
.tabs ul.tab-nav li.active {	
	background-color: #FFF;
	border-color: #CCC;
	}
.tabs ul.tab-nav li.active a {
	text-decoration: none;
	font-weight:bold;
	color:#333;
	}
.tabs div.tab-content{
	width:auto;
	border-radius: 0 5px 5px 5px;
	border: 1px solid #CCC;
	padding:10px 15px;
	margin-top:-1px;
	}
	
	
	
.selector {position:relative; width:100%;}
.selector a {color:#333;}
.selector-sort {display:block; float:left; position:relative; margin-left:10px; margin-bottom:10px;}
.selector-sort .by-name, .selector-sort .by-price, .selector-sort .by-price-asc, .selector-sort .by-price-desc, .selector-sort .by-rel, .selector-view .view-list, .selector-view .view-board {
	display:inline-block; padding:3px 7px;}
.selector-sort i {width:6px; height:6px; display:inline-block; margin-right:5px;}
.selector-sort .by-price-asc i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -5px -5px;}
.selector-sort .by-price-desc i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -21px -5px;} 
.selector-view {display:block; float:right; position:relative; margin-right:30px;}
.selector-view i {width:10px; height:10px; display:inline-block; margin-right:5px;}
.selector-view a.view-list i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -83px -2px; color:#333;}
.selector-view span.view-list i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -67px -2px;}
.selector-view a.view-board i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -52px -2px; color:#333;} 
.selector-view span.view-board i {background: url(/bitrix/templates/kemp/images/icons.png) no-repeat -35px -2px;} 
.selector .selected {background-color: #58892f; color:#FFF;}



.notetext {
	font-weight:bold;
	}

	
.errortext {
	display: inline-block;
	padding: 10px 15px 10px 60px !important;
	border-top: 1px solid #E4CBD1;
	border-right: 1px solid #D5BABE;
	border-bottom: 1px solid #C9ABAF;
	border-left: 1px solid #D5BABE;
	border-radius: 5px;
	background: #F8EAED;
	background: url("images/alert.png") 10px 50% no-repeat, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: url("images/alert.png") 10px 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8EAED), color-stop(100%,#EDD0D6));
	background: url("images/alert.png") 10px 50% no-repeat, -webkit-linear-gradient(top, #F8EAED 0%,#EDD0D6 100%);
	background: url("images/alert.png") 10px 50% no-repeat, -moz-linear-gradient(top, #f8eaed 0%,#edd0d6 100%);
	background: url("images/alert.png") 10px 50% no-repeat, -ms-linear-gradient(top, #f8eaed 0%,#edd0d6 100%);
	background: url("images/alert.png") 10px 50% no-repeat, -o-linear-gradient(top, #f8eaed 0%,#edd0d6 100%);
	background: url("images/alert.png") 10px 50% no-repeat, linear-gradient(to bottom, #F8EAED 0%,#EDD0D6 100%);
	box-shadow: inset 0 1px 1px 0 #FFF;
	color: #881521 !important;
	text-shadow: 0 1px 0 #FFF;
	font-weight: bold;
	font-size: 13px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8eaed', endColorstr='#edd0d6',GradientType=0 );
}

.button {
	display: inline-block;
	padding: 7px 10px;
	min-width: 100px;
	text-align: center;
	font: 14px/14px Arial;
	border-radius: 5px;
	border: medium none;
	cursor: pointer;
	background: url("images/005.gif") repeat-x scroll 50% 50% transparent;
	color: #FFF;
	text-decoration: none;
	margin: 0px auto;
	}
	
	
/* в личном кабинете ссылки */
ul.cab-selector { width:300px; margin:10px auto !important; padding:0;}
ul.cab-selector li { margin:0; padding:4px 18px !important; list-style:none; display:inline-block; border:1px solid #EEE;}
ul.cab-selector li.active {color:#FFF; text-decoration:none; background: url(/bitrix/templates/kemp/images/005.gif) repeat-x scroll 50% 50% transparent;} 



.highlighted {
	background-color: yellow;
	}